@font-face {
    font-family: 'icmfont4xfa3';
    src: url('fonts/icmfont4xfa3.ttf') format('truetype'),
         url('fonts/icmfont4xfa3.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfont4xfa3' !important; }
.icm-glyph:before { content: "\e900"; }
